<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_wiris', language 'zh_tw', version '2.5'.
 *
 * @package     filter_wiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button1'] = 'WIRIS的測驗外掛';
$string['button2'] = 'WIRIS測驗測試';
$string['clearcache'] = '清除快取';
$string['clearcachedesc'] = '清除wiris過濾器快取';
$string['contact'] = '如果您有任何疑問或想尋求更多訊息, 請聯繫WIRIS.:';
$string['filter_standalone'] = '只有WIRIS過濾器';
$string['filter_standalonedesc'] = '您將能夠顯示現有的公式，但是不能新增新的公式。也能移除警告訊息。.';
$string['filtername'] = 'WIRIS 過濾器 - 數學';
$string['pluginname'] = 'WIRIS 過濾器 - 數學';
$string['title'] = 'Moodle 2.x WIRIS 外掛過濾器測試頁';
$string['wiriscas'] = '計算器';
$string['wirischemeditor'] = '化學編輯器';
$string['wirismatheditor'] = '數學編輯器';
