<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'zh_tw', version '2.5'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = '可用的評估類別';
$string['availableusers'] = '可用用戶';
$string['back'] = '返回';
$string['badclass'] = '您無法編輯此類';
$string['badstudent'] = '該學員不是該班級的成員';
$string['basiccategories'] = '基本類別';
$string['categories'] = '評估類別';
$string['commentshouldnotbeempty'] = '您必須輸入評論。';
$string['configcategories'] = '{$a} 中的評估類別';
$string['configmember'] = '{$a}的學員';
$string['configteacher'] = '$a} 的臨床教師';
$string['detailedreview'] = '詳細回顧';
$string['editclasscategories'] = '編輯評估類別';
$string['editclassmemberlist'] = '編輯學員名單';
$string['editclassname'] = '編輯班級';
$string['editclassteacherlist'] = '編輯教師名單';
$string['errorinsertingclass'] = '插入類別時出錯';
$string['errorupdatingclass'] = '更新類別時出錯';
$string['evaluation'] = '評估';
$string['evaluation1'] = '1 - 不足';
$string['evaluation10'] = '10 - 非常好';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:editperiods'] = '編輯期間';
$string['exastud:uploadpicture'] = '上傳徽標';
$string['exastud:use'] = '電子學習歷程報告附件模組的使用';
$string['logosize'] = '為了有效使用，徽標橫幅必須為 840x100 像素。請避免在 PNG 檔案中使用透明度，因為它們可能會在建立 PDF 報告時導致錯誤。';
$string['newperiod'] = '新區間';
$string['noclassestoreview'] = '沒有課程可供複習';
$string['noclassfound'] = '沒有找到班級！';
$string['nostudentstoreview'] = '沒有學員可供審核';
$string['perioddescription'] = '描述';
$string['periodinput'] = '區間輸入';
$string['periodoverlaps'] = '區間{$a->period1} 與 {$a->period2} 重疊';
$string['periodreview'] = '審核區間';
$string['periods'] = '區間';
$string['pictureupload'] = '標誌上傳';
$string['pluginname'] = '電子學習歷程報告附件模組';
$string['printall'] = '列印全部';
$string['printversion'] = '印刷版';
$string['project_based_badclass'] = '您無法編輯此項目';
$string['project_based_badstudent'] = '該學員不是該計畫的成員';
$string['project_based_configmember'] = '{$a}的學員';
$string['project_based_configteacher'] = '{$a} 的教師';
$string['project_based_configuration'] = '編輯項目';
$string['project_based_editclassmemberlist'] = '編輯項目列表';
$string['project_based_editclassname'] = '編輯項目';
$string['project_based_editclassteacherlist'] = '編輯教師名單';
$string['project_based_errorupdatingclass'] = '更新項目時出錯';
$string['project_based_explainclassname'] = '按此編輯項目名稱';
$string['project_based_noclassestoreview'] = '沒有要審查的項目';
$string['project_based_noclassfound'] = '沒有找到項目！';
$string['project_based_redirectingtoclassinput'] = '未找到項目信息，正在重定向到項目輸入。';
$string['project_based_reviewclass'] = '項目評審';
$string['project_based_studentreview'] = '項目審查';
$string['project_based_teachers'] = '專案教師';
$string['redirectingtoclassinput'] = '找不到類別信息，正在重定向到類別輸入。';
$string['redirectingtoperiodsinput'] = '未找到區間訊息，重定向至區間輸入';
$string['report'] = '報告';
$string['responsibility'] = '責任';
$string['review'] = '審查';
$string['reviewclass'] = '課堂複習';
$string['reviewcount'] = '課堂複習';
$string['reviewstudent'] = '學員評價';
$string['selfreliance'] = '自力更生';
$string['settings_detailed_review'] = '詳細回顧';
$string['settings_detailed_review_body'] = '此設定可讓您詳細查看教師的所有評估';
$string['showall'] = '顯示所有';
$string['studentreview'] = '學員回顧';
$string['teachers'] = '教師';
$string['teamplayer'] = '有團隊精神的人';
$string['upload_picture'] = '您可以上傳學校特定報告的徽標';
$string['upload_success'] = '新標誌已成功上傳！';
